/*Promo red navbar*/
.navbar-promo-red {
    background-color: #EF4023;
    border: none;
}

.navbar-brand {
    padding: 6px 15px 0 15px;
}

.nav > li > a:hover, .nav > li > a:focus{
    background-color: transparent;
    color: #ccc;
}

.nav > li > a, .nav > li > a:active{
    color: #585f69;
    font-weight:bold;
    font-size:  14px;
}

.navbar-toggle .icon-bar {
    background-color: #fff;
}

.modal.fade .modal-dialog {
    max-height: 500px;
    overflow-y: auto;

}
@media (max-width:325px) and (min-width:0px) {
.nav-tabs-red > li.active > a, .nav-tabs-red > li.active > a:hover, .nav-tabs-red > li.active > a:focus {
    height: 75px;
}

}

/*Full bacground with slide*/
/*.carousel, .item, .active {
    height: 100%;
}

html, body {
    height: 100%;
}
.carousel-inner {
    height: 100%;
}

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}*/

.carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
  }

/*Caption align center*/
.carousel-caption {
    top: 50%;
    transform: translateY(-50%);
    bottom: initial;
}

/*Carousel eft right control*/
.carousel-control.left, .carousel-control.right{
    background-image:  none;
}

#myCarousel{
    margin-top: 50px;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    font-size: 100px;
}

.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    top: 40%;
}

.carousel-indicators li {
    background-color: #e53935;
    border: 1px solid #fff;
}

.carousel-indicators .active {
    background-color: #fff;
    border: 1px solid #e53935;
}

.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 10%;
}

.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 10%;
}

#navbar-close {
    color: #fff;
    font-size: 18px;
    top: -5px;
    position: relative;
    right: 2px;
}

/*Footer*/
/*Footer*/
.footer{background:#212121;padding-top:20px;padding-bottom:20px;}
.footer p{color: #b3b3b3;font-size: 12px;margin: 0;line-height: 20px;}
.footerSocialBtn span i{background:#fff;color:#333;width:30px;height:30px;text-align:center;padding:8px;margin-left:2px;border-radius: 50%}
.twIco i:hover{background: #3b5998;color:#fff;}
.fbIco i:hover{background: #55acee;color:#fff;}
.ytIco i:hover{background: #FF3333;color:#fff;}
.inIco i:hover{background: #4875B4;color:#fff;}
.footerLink{color:#b3b3b3}
.footerLink:hover, .footerLink:active{color:#ffffff; text-decoration:none;}

.section-space{
    margin-top: 20px;
}

.color-red{
    color: #e2231e;
	font-weight: bold;
}

.color-darker{
    color:#585f69;
}

.color-black{
    color: #333;
}

.bg-light-blue{
    background-color: #cab6f6;
}

.bg-light-purple{
    background-color: #eeeeee;
}

.bg-light-pink{
    background-color: #f9c9da;
}

.tnc{
    line-height:150%; 
    font-size:13px;
}
td, th {
    padding: 5px;
}
.tnc a{
    color: #081126;
}

.tnc a:hover{
    color: #ffffff;
}

.tab-img-set{
	min-width : 290px;
	display: block;
    margin: 0 auto;
}

.extra-height-sm-title{
	height: 70px;
}

.navbar-brand {
	float: right;
}
.navbar-toggle {
    
    float: left;
}
@media (min-width: 768px) {
  .navbar-header {
    float: right;
  }
  
}


.navbar-toggle-left {
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-toggle-left:focus {
  outline: 0;
}

.navbar-toggle-left .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle-left .icon-bar + .icon-bar {
  margin-top: 4px;
}

@media (min-width: 768px) {
  .navbar-toggle-left {
    display: none;
  }
}

.navbar-default .navbar-toggle-left {
  border-color: #ddd;
}

.navbar-default .navbar-toggle-left:hover,
.navbar-default .navbar-toggle-left:focus {
  background-color: #ddd;
}

.navbar-default .navbar-toggle-left .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle-left {
  border-color: #333;
}

.navbar-inverse .navbar-toggle-left:hover,
.navbar-inverse .navbar-toggle-left:focus {
  background-color: #333;
}

.navbar-inverse .navbar-toggle-left .icon-bar {
  background-color: #fff;
}
.navbar{
	min-height: 65px;
}

.navbar-brand > img {
    width: 85px;
    top: 4px;
    position: relative;
}

.navbar-promo-white .nav > li > a{
    color: #333;
    font-weight:normal;
}

.navbar-promo-white .nav > li > a:focus, .navbar-promo-white .nav > li > a:hover, .navbar-promo-white .nav > li > a:active{
    color: #e53935;
    font-weight:normal;
}

.navbar-promo-white {
    background-color: #fff;
    border: none;
}

/*Backkground colors*/
.bg-grey {
    background: #EEEEEE;
    background-color: #EEEEEE;
}
.container-big{
	padding: 15px;
}

/*Box column style*/
.thumbStep {
    -webkit-box-shadow: 0px 0px 4px 0px #E0E0E0;
    box-shadow: 0px 0px 4px 0px #E0E0E0;
    background-color: #fff;
    background: #fff;
    padding: 2px;
    min-height: 255px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	min-height: 290px;
	margin-bottom: 30px;
}
.thumbStep1{
    -webkit-box-shadow: 0px 0px 4px 0px #E0E0E0;
    box-shadow: 0px 0px 4px 0px #E0E0E0;
    background-color: #fffebf;
    background: #fffebf;
    padding: 2px;
    min-height: 255px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	min-height: 290px;
	margin-bottom: 30px;
}
.thumbStep2{
    -webkit-box-shadow: 0px 0px 4px 0px #E0E0E0;
    box-shadow: 0px 0px 4px 0px #E0E0E0;
    background-color: #ffcfe1;
    background: #ffcfe1;
    padding: 2px;
    min-height: 255px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	min-height: 290px;
	margin-bottom: 30px;
}
blockquote {    
    border-left: 5px solid #ffffff;   
}
.container {
    width: 770px;
}
.opt_molpoint_set{
	min-height: 380px;
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
    line-height: 170%;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    padding: 20px 20px;
	
}
@media (max-width:720px) and (min-width:0px) {
  	.opt_molpoint_set{
		width: inherit;
	}
	.text-center-footer {
		text-align: center;
	}

}
@media (max-width: 768px){

	.container {
	    width: auto;
	}
}

/*Title*/
.titleSection {
    margin-bottom: 50px;
}

.thumbTitle {
    padding: 5px 0;
}

/*Box column style*/
.thumbStep {
    -webkit-box-shadow: 0px 0px 4px 0px #E0E0E0;
    box-shadow: 0px 0px 4px 0px #E0E0E0;
    background-color: #fff;
    background: #fff;
    padding: 10px;
    min-height: 255px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

 .thumbStep5Col{
    min-height: 280px;
 }

.thumbStep:hover {
    -webkit-box-shadow: 0px 0px 4px 0px #9E9E9E;
    box-shadow: 0px 0px 4px 0px #9E9E9E;
}

.thumbStepImg {
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 0px 4px 0px #E0E0E0;
    box-shadow: 0px 0px 4px 0px #E0E0E0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: #fff;
    background-color: #fff;
}

.thumbStepImg:hover {
    -webkit-box-shadow: 0px 0px 4px 0px #9E9E9E;
    box-shadow: 0px 0px 4px 0px #9E9E9E;
}



.arwDown {
    width: 100%;
    text-align: center;
    position: relative;
    top: -68px;
}

.arwDownIco {
    font-size: 16px;
    display: block;
    margin: 0 auto;
    background: #fff;
    height: 63px;
    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    -ms-border-radius: 100px;
    width: 63px;
    box-shadow: 0px 1px 10px -5px rgb(0,0,0);
    -moz-box-shadow: 0px 1px 10px -5px rgb(0,0,0);
    -webkit-box-shadow: 0px 1px 10px -5px rgb(0,0,0);
    -ms-box-shadow: 0px 1px 10px -5px rgb(0,0,0);
    cursor: pointer;
    z-index: 10;
    position: relative;
}
/*Scroll to top*/

.scrollToTop, .scrollToTop:active, .scrollToTop:focus {
    text-align: center;
    font-weight: bold;
    color: #fff !important;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    right: 40px;
    display: none;
    background-color: rgba(66,66,66,0.6);
    border-color: #424242;
    padding: 6px 10px;
    border-radius: 5px;
}

    .scrollToTop:hover {
        text-decoration: none;
        color: #fff !important;
        background-color: rgba(0,0,0,0.6);
    }

.scrollToTop {
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease; /* Firefox 4 */
    -webkit-transition: all 0.3s ease; /* Safari and Chrome */
    -o-transition: all 0.3s ease; /* Opera */
    -ms-transition: all 0.3s ease;
}






/*Animate Menu Button*/
#ChangeToggle {
    display: none;
}

.menu {
    position: relative;
    display: inline-block;
    margin: 15px 0 0 0;
}

    .menu span:before, .menu span:after {
        position: absolute;
        content: '';
    }

    .menu span, .menu span:before, .menu span:after {
        width: 25px;
        height: 3px;
        background-color: #fff;
        display: block;
    }

        .menu span:before {
            margin-top: -8px;
        }

        .menu span:after {
            margin-top: 8px;
        }

.menuBarLine span {
    -webkit-transition-duration: 0s;
    transition-duration: 0s;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

    .menuBarLine span:before {
        -webkit-transition-property: margin, -webkit-transform;
        transition-property: margin, transform;
        -webkit-transition-duration: 0.2s;
        transition-duration: 0.2s;
        -webkit-transition-delay: 0.2s, 0s;
        transition-delay: 0.2s, 0s;
    }

    .menuBarLine span:after {
        -webkit-transition-property: margin, -webkit-transform;
        transition-property: margin, transform;
        -webkit-transition-duration: 0.2s;
        transition-duration: 0.2s;
        -webkit-transition-delay: 0.2s, 0s;
        transition-delay: 0.2s, 0s;
    }

/*.menuBarLine:hover span:before {
    margin-top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition-delay: 0s, 0.2s;
    transition-delay: 0s, 0.2s;
}

.menuBarLine:hover span {
    background-color: rgba(0,0,0,0.0);
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

    .menuBarLine:hover span:after {
        margin-top: 0;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-transition-delay: 0s, 0.2s;
        transition-delay: 0s, 0.2s;
    }*/

.menuBarClose span:before {
    margin-top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition-delay: 0s, 0.2s;
    transition-delay: 0s, 0.2s;
}

.menuBarClose span {
    background-color: rgba(0,0,0,0.0);
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

    .menuBarClose span:after {
        margin-top: 0;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-transition-delay: 0s, 0.2s;
        transition-delay: 0s, 0.2s;
    }

#navbar-close {
    color: #fff;
    font-size: 18px;
    top: -5px;
    position: relative;
    right: 2px;
}
.tab-set {
	width: 50%;
}
/* custom inclusion of right, left and below tabs */

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

.tabs-below > .nav-tabs {
  border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
  border-top-color: #ddd;
  border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}

.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}

.tabs-right > .nav-tabs > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;
}

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff;
}

section {
    padding-top: 20px;
    padding-bottom: 20px;
